**************
invert.ssa_tao
**************

Classes interfacing with TAO-based algorithms for inverting the SSA from :math:`\tau_c`.  

.. container:: custom-index

    .. raw:: html

        <script type="text/javascript" src='../../_static/pymunk.js'></script>

.. automodule:: PISM.invert.ssa_tao
   :members:
   :private-members:
   :show-inheritance:
